<?php
namespace home\Controller;
use Think\Controller;
class BindController extends Controller {
	public function binding()
	{
	$user_bind_info=session('user_bind_info');
	if(empty($user_bind_info))
	{
            $this->error("绑定出错，数据丢失。",__ROOT__.'/');
    }
	$this->assign('user_bind_info',$user_bind_info);
    $this->display();
	}
}
?>